Skip to main content
GET
cURL
Learn more about Employer Identifiers in the Glossary.

Authorizations

Authorization
string
header
required

Bearer token obtained from the /v1/auth/token endpoint. Send as: Authorization: Bearer .

Path Parameters

employer_identifier
string<uuid>
required

Unique identifier (UUID) or the identifier of the employer identifier

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

Employer identifier retrieved successfully

id
string<uuid>
required

Unique identifier for the employer identifier

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
displayName
string
required

Display name of the employer identifier

identifier
string
required

Identifier of the employer identifier

createdAt
string<date-time>
required

ISO 8601 timestamp when the employer identifier was created

Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d(?::[0-5]\d(?:\.\d+)?)?(?:Z|([+-](?:[01]\d|2[0-3]):[0-5]\d)))$